<div class="container"  fxFill fxLayout="column"  fxLayoutAlign="space-around center" style="padding-bottom: 50px; padding-top: 50px">
  <div class="logo">
       <img  src="assets/images/logo_main.png" alt="image" class="logo-image" />
  </div>
   <div>
       <span style="color: white"><b>{{ 'LOADING' | translate }}</b></span>
   </div>

</div>
